{% extends 'general/base.html.twig' %}

{% block title %}Post{% endblock %}

{% block body %}

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ post.id }}</td>
            </tr>
            <tr>
                <th>Title</th>
                <td>{{ post.title }}</td>
            </tr>
            <tr>
                <th>LastUpdate</th>
                <td>{{ post.lastUpdate ? post.lastUpdate|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
        </tbody>
    </table>
    <div>
        {{post.contents | raw }}
    </div>

    <a class="btn btn-danger" href="{{ path('posts_post_index') }}">back to list</a>

    <a class="btn btn-danger" href="{{ path('posts_post_edit', {'id': post.id}) }}">edit</a>

    {{ include('posts/post/_delete_form.html.twig') }}
{% endblock %}
